## pnetlib-0.6.8.tar.gz

=== runtime/System/Makefile ===

# The build is done in "runtime", so cd up and use that Makefile.

all:
	(cd ..;make)

=== runtime/System/Security/AccessControl/Makefile ===

all:
	(cd ../../..;make)

=== runtime/System/Security/Cryptography/Makefile ===

# The build is done in "runtime", so cd up and use that Makefile.

all:
	(cd ../../..;make)

=== tests/runtime/System/Runtime/CompilerServices/Makefile ===

all:
	(cd ../../..; make)

check:
	(cd ../../..; make check)

=== debian/changelog ===
pnet-runtime (0.4.8-1) unstable; urgency=low

  * Build to sync with pnet version number

 -- Andrew Mitchell <ajmitch@dunedin.lug.net.nz>  Fri, 22 Nov 2002 20:11:28 +1300

pnet-runtime (0.4.5.20021105-2) unstable; urgency=low

  * CVS Snapshot

 -- Andrew Mitchell <ajmitch@dunedin.lug.net.nz>  Tue,  5 Nov 2002 15:18:52 +1300

pnet-runtime (0.4.5.20021104-1) unstable; urgency=low
  
  * Initial release built from pnetlib

 -- Andrew Mitchell <ajmitch@dunedin.lug.net.nz>  Mon,  4 Nov 2002 09:56:58 +1300

=== debian/control ===
Source: pnet-runtime
Section: devel
Priority: optional
Maintainer: Andrew Mitchell <ajmitch@dunedin.lug.net.nz>
Build-Depends: debhelper (>= 4.0.0), pnet-compiler
Standards-Version: 3.5.6.1

Package: pnet-runtime
Architecture: any
Depends: ${shlibs:Depends}
Description: DotGNU C# runtime libraries
 A set of C# class libraries built to support the DotGNU Portable.NET 
 interpreter. These are required for running most C# programs.

=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
sunsite.unc.edu	/pub/Linux/Incoming	treecc-(.*)\.tar\.gz	debian	uupdate
